Latest 0.0.1
Homepage https://github.com/svetam/telescope-ios
License MIT
Platforms ios 8.0, requires ARC
Dependencies AFNetworking
Frameworks Foundation, QuartzCore
Authors ,

Telescope for iOS

Requirements

Installation

CocoaPods

Add the pod into your Podfile and run pod install.

pod ‘Telescope’

Manual Installation

Example apps

Swift, Objective-c

How Telescope works

Setup Telescope

Xcode Documentation

Licence

Latest podspec

{
    "name": "Telescope",
    "summary": "Telescope iOS SDK",
    "description": "Telescope SDK that allows you to integrate Telescope App service into you iOS application.",
    "version": "0.0.1",
    "platforms": {
        "ios": "8.0"
    },
    "authors": {
        "Svetislav Markovic": "[email protected]",
        "Ugljesa Eric": "[email protected]"
    },
    "license": "MIT",
    "homepage": "https://github.com/svetam/telescope-ios",
    "source": {
        "git": "https://github.com/svetam/telescope-ios.git",
        "tag": "0.0.1"
    },
    "requires_arc": true,
    "frameworks": [
        "Foundation",
        "QuartzCore"
    ],
    "public_header_files": "Telescope.framework/Versions/A/Headers/*.h",
    "source_files": "Telescope.framework/Versions/A/Headers/*.h",
    "preserve_paths": "Telescope.framework",
    "vendored_frameworks": "Telescope.framework",
    "resources": "Telescope.bundle",
    "dependencies": {
        "AFNetworking": [
            "~> 3.0"
        ]
    }
}

Pin It on Pinterest

Share This